Debian Bug report logs - #546728
RFP: brexx -- A lightweight rexx interpreter

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: markhobley@yahoo.co.uk

Date: Tue, 15 Sep 2009 11:21:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#546728; Package wnpp. (Tue, 15 Sep 2009 11:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to markhobley@yahoo.co.uk:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 15 Sep 2009 11:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: markhobley@yahoo.co.uk
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: brexx -- A lightweight rexx interpreter
Date: Tue, 15 Sep 2009 12:02:58 +0100
Package: wnpp
Severity: wishlist

* Package name    : brexx
  Version         : 2.1
  Upstream Author : Vassilis Vlachoudis <vasilis.vlachoudis@cern.ch>
* URL             : http://ftp.gwdg.de/pub/languages/rexx/brexx/html/rx.htm
* License         : GPL
  Programming Lang: C
  Description     : A lightweight rexx interpreter

This is a lightweight rexx interpreter written in C.

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (990, 'stable'), (50, 'unstable')
Architecture: i386 (i486)





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#546728; Package wnpp. (Wed, 27 Jul 2011 16:12:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:12:49 GMT) Full text and rfc822 format available.

Message #10 received at 546728@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 546728@bugs.debian.org
Cc: control@bugs.debian.org
Subject: brexx: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 546728
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to markhobley@yahoo.co.uk Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:16:29 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:43:36 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mark Hobley <markhobley@yahoo.co.uk> to control@bugs.debian.org. (Wed, 04 Jan 2012 17:42:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Jan 2012 17:42:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:38:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.